[Startup]
AppName=北京市优秀人才培养资助申报系统个人及基层单位版V2.0
ProductGUID=89EBFCDA-4CAC-4F2E-AADB-8DC75AE55BA6
CompanyName=北大软件
CompanyURL=http://www.beidasoft.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
